Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » e(fx)clipse » MVN OSGI-Launcher cannot start
MVN OSGI-Launcher cannot start [message #1796331] Thu, 11 October 2018 02:06
Zhendong Li is currently offline Zhendong LiFriend
Messages: 8
Registered: October 2018
Junior Member
I created a JavaFX RCP program, and I used maven tycho.
When I convert the project to the Maven project, I can find the application that I created from MVN OSGI-Launcher.
But if I run the Application, the system told me "Only simple-configurator is supported currently".
This is just a simple JavaFX OSGI. I haven't made any changes to the project. Program can be run by Eclipse Application.
Previous Topic:Cannot complete the install because of a conflicting dependency
Next Topic:dragging is slow under e(fx)clipse
Goto Forum:
  


Current Time: Fri Nov 22 18:15:53 GMT 2019

Powered by FUDForum. Page generated in 0.02184 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top